mono (4.8.0.524-0xamarin3) alpha; urgency=medium

  * Packaging bugfix:

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Fri, 31 Mar 2017 14:26:10 +0000

mono (4.8.0.524-0xamarin2) alpha; urgency=medium

  * Packaging bugfix:

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Fri, 31 Mar 2017 09:21:55 +0000

mono (4.8.0.524-0xamarin1) alpha; urgency=medium

  * New release - mono-4.8.0.524.tar.bz2

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Tue, 28 Mar 2017 13:06:17 +0000

mono (4.8.0.520-0xamarin3) alpha; urgency=low

  * "Bugfix - see git log"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Wed, 15 Mar 2017 14:41:57 +0000

mono (4.8.0.520-0xamarin2) alpha; urgency=low

  * "Bugfix - see git log"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Wed, 15 Mar 2017 11:42:46 +0000

mono (4.8.0.520-0xamarin1) alpha; urgency=low

  * "New release - mono-4.8.0.520.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Wed, 15 Mar 2017 10:41:25 +0000

mono (4.8.0.495-0xamarin1) alpha; urgency=low

  * "New release - mono-4.8.0.495.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Wed, 22 Feb 2017 17:50:44 +0000

mono (4.8.0.489-0xamarin1) alpha; urgency=low

  * "New release - mono-4.8.0.489.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Wed, 15 Feb 2017 10:09:36 +0000

mono (4.8.0.483-0xamarin2) alpha; urgency=low

  * "Bugfix - see git log"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Thu, 09 Feb 2017 15:41:26 +0000

mono (4.8.0.483-0xamarin1) alpha; urgency=low

  * "New release - mono-4.8.0.483.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Tue, 07 Feb 2017 11:22:02 +0000

mono (4.8.0.478-0xamarin1) alpha; urgency=low

  * "New release - mono-4.8.0.478.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Tue, 31 Jan 2017 11:59:11 +0000

mono (4.8.0.472-0xamarin2) alpha; urgency=low

  * "Bugfix - see git log"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Tue, 24 Jan 2017 13:07:04 +0000

mono (4.8.0.472-0xamarin1) alpha; urgency=low

  * "New release - mono-4.8.0.472.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Tue, 24 Jan 2017 11:38:33 +0000

mono (4.8.0.459-0xamarin1) alpha; urgency=low

  * "New release - mono-4.8.0.459.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Thu, 19 Jan 2017 14:28:23 +0000

mono (4.8.0.429-0xamarin1) alpha; urgency=low

  * "New release - mono-4.8.0.429.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Fri, 13 Jan 2017 10:18:47 +0000

mono (4.8.0.425-0xamarin2) alpha; urgency=low

  * "Bugfix - see git log"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Mon, 09 Jan 2017 14:22:14 +0000

mono (4.8.0.425-0xamarin1) alpha; urgency=low

  * "New release - mono-4.8.0.425.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Mon, 09 Jan 2017 11:08:34 +0000

mono (4.8.0.395-0xamarin1) alpha; urgency=low

  * "New release - mono-4.8.0.395.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Tue, 03 Jan 2017 15:22:12 +0000

mono (4.8.0.382-0xamarin2) alpha; urgency=low

  * "Bugfix - see git log"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Thu, 15 Dec 2016 14:23:11 +0000

mono (4.8.0.382-0xamarin1) alpha; urgency=low

  * "New release - mono-4.8.0.382.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Thu, 15 Dec 2016 12:42:53 +0000

mono (4.8.0.374-0xamarin1) alpha; urgency=low

  * "New release - mono-4.8.0.374.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Mon, 05 Dec 2016 19:49:30 +0000

mono (4.8.0.371-0xamarin1) alpha; urgency=low

  * "New release - mono-4.8.0.371.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Mon, 28 Nov 2016 21:05:39 +0000

mono (4.8.0.344-0xamarin6) alpha; urgency=low

  * "Bugfix - see git log"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Fri, 18 Nov 2016 12:24:15 +0000

mono (4.8.0.344-0xamarin5) alpha; urgency=low

  * "Bugfix - see git log"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Fri, 18 Nov 2016 11:31:20 +0000

mono (4.8.0.344-0xamarin4) alpha; urgency=low

  * "Bugfix - see git log"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Fri, 18 Nov 2016 11:07:17 +0000

mono (4.8.0.344-0xamarin3) alpha; urgency=low

  * "Bugfix - see git log"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Fri, 18 Nov 2016 10:18:23 +0000

mono (4.8.0.344-0xamarin2) alpha; urgency=low

  * "Bugfix - see git log"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Fri, 18 Nov 2016 09:25:34 +0000

mono (4.8.0.344-0xamarin1) alpha; urgency=low

  * "New release - mono-4.8.0.344.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Wed, 16 Nov 2016 13:38:12 +0000

mono (4.8.0.309-0xamarin2) alpha; urgency=low

  * "Bugfix - see git log"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Thu, 10 Nov 2016 13:46:02 +0000

mono (4.8.0.309-0xamarin1) alpha; urgency=low

  * "New release - mono-4.8.0.309.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Thu, 10 Nov 2016 13:09:27 +0000

mono (4.6.2.6-0xamarin1) alpha; urgency=low

  * "New release - mono-4.6.2.6.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Wed, 02 Nov 2016 14:50:50 +0000

mono (4.6.1.5-0xamarin1) alpha; urgency=low

  * "New release - mono-4.6.1.5.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Wed, 12 Oct 2016 08:36:49 +0000

mono (4.6.1.3-0xamarin1) alpha; urgency=low

  * "New release - mono-4.6.1.3.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Wed, 28 Sep 2016 13:17:24 +0000

mono (4.6.0.245-0xamarin2) alpha; urgency=low

  * "Bugfix - see git log"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Wed, 21 Sep 2016 13:34:01 +0000

mono (4.6.0.245-0xamarin1) alpha; urgency=low

  * "New release - mono-4.6.0.245.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Wed, 14 Sep 2016 09:29:15 +0000

mono (4.6.0.243-0xamarin3) alpha; urgency=low

  * "Bugfix - see git log"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Fri, 09 Sep 2016 09:41:58 +0000

mono (4.6.0.243-0xamarin2) alpha; urgency=low

  * "Bugfix - see git log"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Fri, 09 Sep 2016 08:43:04 +0000

mono (4.6.0.243-0xamarin1) alpha; urgency=low

  * "New release - mono-4.6.0.243.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Fri, 09 Sep 2016 07:23:20 +0000

mono (4.6.0.182-0xamarin1) alpha; urgency=low

  * "New release - mono-4.6.0.182.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Thu, 01 Sep 2016 10:53:06 +0000

mono (4.6.0.165-0xamarin1) alpha; urgency=low

  * "New release - mono-4.6.0.165.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Thu, 25 Aug 2016 10:20:48 +0000

mono (4.6.0.150-0xamarin1) alpha; urgency=low

  * "New release - mono-4.6.0.150.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Tue, 23 Aug 2016 13:25:32 +0000

mono (4.6.0.127-0xamarin1) alpha; urgency=low

  * "New release - mono-4.6.0.127.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Tue, 23 Aug 2016 12:10:15 +0000

mono (4.6.0.125-0xamarin5) alpha; urgency=low

  * "Bugfix - see git log"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Thu, 04 Aug 2016 15:21:42 +0000

mono (4.6.0.125-0xamarin4) alpha; urgency=low

  * "Bugfix - see git log"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Thu, 04 Aug 2016 13:22:16 +0000

mono (4.6.0.125-0xamarin3) alpha; urgency=low

  * "Bugfix - see git log"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Thu, 04 Aug 2016 12:39:13 +0000

mono (4.6.0.125-0xamarin2) alpha; urgency=low

  * "Bugfix - see git log"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Thu, 04 Aug 2016 11:04:52 +0000

mono (4.6.0.125-0xamarin1) alpha; urgency=low

  * "New release - mono-4.6.0.125.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Wed, 03 Aug 2016 11:05:23 +0000

mono (4.4.2.11-0xamarin1) alpha; urgency=low

  * "New release - mono-4.4.2.11.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Fri, 29 Jul 2016 09:41:51 +0000

mono (4.4.2.8-0xamarin1) alpha; urgency=low

  * "New release - mono-4.4.2.8.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Tue, 26 Jul 2016 08:55:31 +0000

mono (4.4.2.4-0xamarin2) alpha; urgency=low

  * "Bugfix - see git log"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Thu, 21 Jul 2016 11:06:35 +0000

mono (4.4.2.4-0xamarin1) alpha; urgency=low

  * "New release - mono-4.4.2.4.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Thu, 21 Jul 2016 09:45:00 +0000

mono (4.4.1.0-0xamarin1) beta; urgency=low

  * "New release - mono-4.4.1.0.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Wed, 22 Jun 2016 11:00:52 +0000

mono (4.4.0.182-0beta3) beta; urgency=low

  * "Bugfix - see git log"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Tue, 14 Jun 2016 13:07:18 +0000

mono (4.4.0.182-0beta2) beta; urgency=low

  * "Bugfix - see git log"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Tue, 14 Jun 2016 11:50:40 +0000

mono (4.4.0.182-0beta1) beta; urgency=low

  * "New release - mono-4.4.0.182.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Tue, 14 Jun 2016 09:48:32 +0000

mono (4.4.0.148-0xamarin1) alpha; urgency=low

  * "New release - mono-4.4.0.148.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Thu, 28 Apr 2016 10:34:46 -0400

mono (4.4.0.142-0xamarin1) alpha; urgency=low

  * "New release - mono-4.4.0.142.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Thu, 28 Apr 2016 08:46:52 -0400

mono (4.4.0.122-0xamarin1) alpha; urgency=low

  * "New release - mono-4.4.0.122.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Tue, 12 Apr 2016 13:22:10 -0400

mono (4.4.0.40-0xamarin1) alpha; urgency=low

  * "New release - mono-4.4.0.40.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Wed, 16 Mar 2016 12:40:51 -0400

mono (4.3.2.467-0xamarin2) alpha; urgency=low

  * "Bugfix - see git log"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Tue, 23 Feb 2016 06:46:29 -0500

mono (4.3.2.467-0xamarin1) alpha; urgency=low

  * "New release - mono-4.3.2.467.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Mon, 22 Feb 2016 11:03:09 -0500

mono (4.2.2.30-0xamarin2) alpha; urgency=low

  * "Bugfix - see git log"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Mon, 15 Feb 2016 11:50:35 -0500

mono (4.2.2.30-0xamarin1) alpha; urgency=low

  * "New release - mono-4.2.2.30.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Thu, 21 Jan 2016 17:41:07 -0500

mono (4.2.2.29-0xamarin1) alpha; urgency=low

  * "New release - mono-4.2.2.29.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Mon, 18 Jan 2016 21:31:57 -0500

mono (4.2.2.10-0xamarin1) alpha; urgency=low

  * "New release - mono-4.2.2.10.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Fri, 18 Dec 2015 19:43:17 -0500

mono (4.2.1.124-0xamarin1) alpha; urgency=low

  * "New release - mono-4.2.1.124.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Wed, 09 Dec 2015 05:58:04 -0500

mono (4.2.1.102-0xamarin1) alpha; urgency=low

  * "New release - mono-4.2.1.102.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Thu, 12 Nov 2015 04:33:29 -0500

mono (4.2.1.91-0xamarin1) alpha; urgency=low

  * "New release - mono-4.2.1.91.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Fri, 30 Oct 2015 12:45:52 -0400

mono (4.2.1.36-0xamarin3) alpha; urgency=low

  * "Bugfix - see git log"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Thu, 24 Sep 2015 08:38:41 -0400

mono (4.2.1.36-0xamarin2) alpha; urgency=low

  * "Bugfix - see git log"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Thu, 24 Sep 2015 07:19:52 -0400

mono (4.2.1.36-0xamarin1) alpha; urgency=low

  * "New release - mono-4.2.1.36.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Thu, 24 Sep 2015 06:09:41 -0400

mono (4.2.0.207-0xamarin1) alpha; urgency=low

  * "New release - mono-4.2.0.207.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Wed, 02 Sep 2015 12:55:48 -0400

mono (4.2.0.179-0xamarin5) alpha; urgency=low

  * "Bugfix - see git log"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Wed, 26 Aug 2015 12:29:57 -0400

mono (4.2.0.179-0xamarin4) alpha; urgency=low

  * "Bugfix - see git log"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Wed, 26 Aug 2015 11:16:02 -0400

mono (4.2.0.179-0xamarin3) alpha; urgency=low

  * "Bugfix - see git log"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Wed, 26 Aug 2015 10:12:43 -0400

mono (4.2.0.179-0xamarin2) alpha; urgency=low

  * "Bugfix - see git log"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Wed, 26 Aug 2015 09:27:51 -0400

mono (4.2.0.179-0xamarin1) alpha; urgency=low

  * "New release - mono-4.2.0.179.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Wed, 26 Aug 2015 07:32:46 -0400

mono (4.0.5.1-0xamarin1) beta; urgency=medium

  * [d28a933] Imported Upstream version 4.0.5.1

 -- Jo Shields <jo.shields@xamarin.com>  Tue, 10 Nov 2015 14:55:32 +0000

mono (4.0.4.1-0xamarin1) alpha; urgency=low

  * "New release - mono-4.0.4.1.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Tue, 25 Aug 2015 18:50:17 -0400

mono (4.0.3.20-0xamarin1) alpha; urgency=low

  * "New release - mono-4.0.3.20.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Tue, 04 Aug 2015 05:22:17 -0400

mono (4.0.3.19-0xamarin1) alpha; urgency=low

  * "New release - mono-4.0.3.19.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Fri, 24 Jul 2015 04:18:03 -0400

mono (4.0.3.13-0xamarin2) alpha; urgency=low

  * "Bugfix - see git log"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Mon, 20 Jul 2015 05:28:31 -0400

mono (4.0.3.13-0xamarin1) alpha; urgency=low

  * "New release - mono-4.0.3.13.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Mon, 20 Jul 2015 03:44:53 -0400

mono (4.0.2.5-0xamarin1) alpha; urgency=low

  * "New release - mono-4.0.2.5.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Wed, 24 Jun 2015 05:35:13 -0400

mono (4.0.2.4-0xamarin2) alpha; urgency=low

  * "Bugfix - see git log"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Sat, 13 Jun 2015 06:06:50 -0400

mono (4.0.2.4-0xamarin1) alpha; urgency=medium

  * New release - mono-4.0.2.4.tar.bz2

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Thu, 11 Jun 2015 07:19:28 +0100

mono (4.0.1.44-0xamarin1) alpha; urgency=low

  * "New release - mono-4.0.1.44.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Thu, 28 May 2015 04:49:06 -0400

mono (4.0.1.43-0xamarin1) alpha; urgency=low

  * "New release - mono-4.0.1.43.tar.bz2"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Wed, 20 May 2015 07:49:25 -0400

mono (4.0.1.34-0xamarin4) alpha; urgency=low

  * "Bugfix - see git log"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Fri, 15 May 2015 12:00:38 -0400

mono (4.0.1.34-0xamarin3) alpha; urgency=low

  * "Bugfix - see git log"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Fri, 15 May 2015 11:19:36 -0400

mono (4.0.1.34-0xamarin2) alpha; urgency=low

  * "Bugfix - see git log"

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Fri, 15 May 2015 10:24:59 -0400

mono (4.0.1.34-0xamarin1) alpha; urgency=low

  * New release - mono-4.0.1.34.tar.bz2

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Fri, 15 May 2015 05:35:20 -0400

mono (4.0.1.28-0xamarin1) alpha; urgency=medium

  * New release - mono-4.0.1.28.tar.bz2

 -- Xamarin Public Jenkins (auto-signing) <releng@xamarin.com>  Fri, 15 May 2015 09:12:10 +0100

mono (4.0.1-0xamarin5) unstable; urgency=medium

  * [fe44de8] Add a hard dependency on ca-certificates-mono
    to mono-complete. This is needed for distributions like
    Mint which install without Recommends: by default.
  * [7bd9b17] Emergency backport to fix #29667

 -- Jo Shields <jo.shields@xamarin.com>  Tue, 12 May 2015 16:16:31 +0100

mono (4.0.1-0xamarin4) unstable; urgency=medium

  * [68faaca] Fix missing Mono.Xbuild.Tasks

 -- Jo Shields <jo.shields@xamarin.com>  Tue, 28 Apr 2015 12:33:25 +0100

mono (4.0.1-0xamarin3) unstable; urgency=medium

  * [a303532] Fix fuzz on last patch. This is why I shouldn't work past midnight.

 -- Jo Shields <jo.shields@xamarin.com>  Tue, 28 Apr 2015 00:24:23 +0100

mono (4.0.1-0xamarin2) unstable; urgency=medium

  * [c394dd5] Increase AMD64 tramp sized (fixes #28586)

 -- Jo Shields <jo.shields@xamarin.com>  Tue, 28 Apr 2015 00:19:40 +0100

mono (4.0.1-0xamarin1) unstable; urgency=medium

  * [d984845] Add Breaks/Replaces for 2.0/3.5 facades
  * [757121c] Imported Upstream version 4.0.1
  * [7b3c1de] There are now facades for 2.0/3.5 too

 -- Jo Shields <directhex@apebox.org>  Sun, 26 Apr 2015 19:24:45 +0100

mono (4.0.0~alpha1-0xamarin1) alpha; urgency=medium

  * [806294f] Imported Upstream version 4.0.0~alpha1
  * [fc69ea4] 4.0 assemblies are basically facades now - only install
    them with mono-devel (where the existing facades live)
  * [4a4fc38] Get rid of 4.0 corlib package
  * [67859c0] Remove 2.0/3.0/3.5 packages
  * [9958b3f] Use 4.5 folder for mono-api-check
  * [a4be944] Remove 2.0-specific packaging overrides from debian/rules
  * [84e2a95] Delete 0001-Workaround-for-X509Certificate.RSA-throwing-
    an-unhan.patch (fixed upstream)
  * [9638dd6] Delete 0001-Fix-build-on-s390.patch (merged upstream)
  * [d4c73f1] Clean up correct directories in clean rule
  * [f486343] Add ppc64el to list of accepted architectures, 4.0 kinda
    works on ppc64el
  * [0463f36] Remove monograph from mono-utils
  * [9630a2a] Refresh symbols files for libmono*
  * [6076b89] Fix building of MonoGetAssemblyName
  * [55461b9] Remove libmono-entityframework*-cil (removed upstream)
  * [961ac66] Remove Mono.Cecil.Mdb from libmono-cecil-private-cil
    (removed upstream)
  * [7103a5d] Remove libmono-system-web-mvc1.0-cil (removed upstream)
  * [92699ea] Remove libmono-sharpzip2.6-cil (removed upstream)
  * [27e7cfc] Remove libmono-npgsql4.0-cil (removed upstream)
  * [78b4076] No more /usr/bin/gmcs
  * [6d17020] Use 4.5, not 4.0, in dh_makeclilibs
  * [8ad5afb] Remove stray override on libmono-wcl3.0a-cil package
  * [7c290cc] Remove mono-gmcs package
  * [2a30f92] Bump dh_makeclilibs version overrides, as required.
    Remember, we never change package names in the Xamarin packages,
    which violates the Debian packaging policy - we ought to change
    package name whenever interfaces are removed, but this is a
    massive pain for end-users who will find package dependencies
    no longer satisfied on their distributions. A few random
    misbehaviours is considered the lesser evil.
  * [7b7ca49] Fix MONO_PATH used in dh_clideps
  * [e00fed2] Add xbuild 14 stuff to mono-xbuild package
  * [47d5fc8] Add libmono-system-data-entity4.0-cil package
  * [d40ff8b] Rename symbolicate to mono-symbolicate, and package it
  * [db99dfe] Add breaks/replaces to mono-devel for files moved there
  * [108f4e7] Change AOT flags used at install time, to avoid segfault
  * [5c9f9d1] Generate a transitional package for corlib 4.0
  * [d1696aa] Add transitional packages, to satisfy Xamarin MonoDevelop
    dependencies

 -- Jo Shields <jo.shields@xamarin.com>  Wed, 08 Apr 2015 14:48:17 +0100

mono (3.12.1-0xamarin1) unstable; urgency=high

  * [ce565ca] Imported Upstream version 3.12.1
  * [5a58a2b] Remove patches (merged upstream)

 -- Jo Shields <jo.shields@xamarin.com>  Fri, 06 Mar 2015 18:53:47 +0000

mono (3.12.0-0xamarin5) unstable; urgency=high

  * [f9fbb08] TLS protocol: add handshake state validation
  * [4ad684a] Remove the client-side SSLv2 fallback.
    There's almost no SSLv3 web site left so a v2 fallback is only extra
    code we do not need to carry forward.
  * [2a72252] Remove the EXPORT ciphers and related code path.
    That was still useful in 2003/2004 but the technical and legal landscape
    changed a lot since then. Removing the old, limited key size, cipher
    suites also allow removed additional parts of the code that deals with
    them.

 -- Jo Shields <jo.shields@xamarin.com>  Fri, 06 Mar 2015 16:03:15 +0000

mono (3.12.0-0xamarin4) unstable; urgency=medium

  * [8882ab8] Add ||true to AOT postinst, to prevent install failure on
    architectures like s390x without AOT.
  * [3176827] Fix AOT-on-install on ARM

 -- Jo Shields <jo.shields@xamarin.com>  Sat, 07 Feb 2015 13:54:36 -0500

mono (3.12.0-0xamarin3) unstable; urgency=medium

  * [0536783] Workaround for X509Certificate.RSA throwing an unhandled 
    exception in ASN1 parsing of certificates with ECC public keys only.

 -- Jo Shields <jo.shields@xamarin.com>  Mon, 19 Jan 2015 14:39:13 +0000

mono (3.12.0-0xamarin2) unstable; urgency=medium

  * [ae97eed] Import e6bd66a to fix build on s390x
  * [f6cc812] Add postinst script to ca-certificates-mono, to handle 
    versions of Ubuntu whose ca-certificates does not contain the 
    update-ca-certificates trigger (i.e. anything before Trusty)

 -- Jo Shields <jo.shields@xamarin.com>  Thu, 15 Jan 2015 16:44:49 +0000

mono (3.12.0-0xamarin1) unstable; urgency=medium

  * [e281f10] Fix missing contents in mono-runtime-dbg package
  * [cf92446] Imported Upstream version 3.12.0
  * [8f21e3a] Drop s390x patches (already in this release)
  * [cf3b52e] Refreshed symbols files
  * [ae4b009] Bump clilibs dependencies, as required by ABI bumps.
  * [f5d01a3] Add cert-sync, to handle CA certificate sync with Debian CA
    store
  * [ededb55] Refresh dh_monoaot to work from a manifest file, 
    debian/installmonoaot, into $PREFIX/mono/lib/aot-cache/$ARCH

 -- Jo Shields <jo.shields@xamarin.com>  Tue, 13 Jan 2015 18:44:19 +0000

mono (3.10.0-0xamarin2) unstable; urgency=medium

  * [2124890] Include missing support-s390x.h header file absent from 
    3.10.0 tarball
  * [e175e7c] Fix missing s390x opcode
  * [36bbb7d] Remove deleted symbols for s390x
  * [ee239bc] Add support for non-assemblies installed to the GAC. This 
    is the first half of a fix to put F# sigdata/optdata files in the GAC.

 -- Jo Shields <jo.shields@xamarin.com>  Wed, 05 Nov 2014 11:49:25 +0000

mono (3.10.0-0xamarin1) unstable; urgency=medium

  * [172c8e3] Imported Upstream version 3.10.0
  * [e503fac] Refreshed symbols files

 -- Jo Shields <jo.shields@xamarin.com>  Sat, 04 Oct 2014 12:34:15 +0100

mono (3.8.0-0xamarin1) unstable; urgency=medium

  * [6a76a29] Imported Upstream version 3.8.0
  * [0729228] Make monodoc-manual Recommend: not Depend: on a manual reader. 
    This matches the upstream behaviour, whilst still allowing Apt to be 
    aware of an important packaging relationship (and in most end-user 
    cases, will install the manual reader anyway)
  * [3def398] Add new symbols to .symbols files

 -- Jo Shields <jo.shields@xamarin.com>  Thu, 04 Sep 2014 09:44:45 +0100

mono (3.6.0-0xamarin2) unstable; urgency=medium

  * [10493a9] Add ikdasm to mono-devel
  * [90e0f5a] Blanket install all Facades, rather than manually 
    maintaining a list

 -- Jo Shields <jo.shields@xamarin.com>  Wed, 20 Aug 2014 13:49:12 +0100

mono (3.6.0-0xamarin1) unstable; urgency=medium

  * Initial release.

 -- Jo Shields <jo.shields@xamarin.com>  Wed, 13 Aug 2014 10:51:30 +0100
